Subject: Ticket Assigned - Email ID issue - cannot reset password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 05:19:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Email ID issue - cannot reset password 

Hi
I'm having difficulty logging into my email which is [email-masked]
when I asked to reset password I didn't get any notification in my email to reset password.
Because I have returned one item on above order and its been credited to my account.
But I'm unable to access my account to check the credit balance. my email is [email-masked]
Kindly help.

[https://www.kpc.com.kw/PublishingImages/signature/kpcsig2019-1.png]

 Merissa Mascarenhas
| Secretary - 2 |
|Naphtha / Mogas / LPG Sales |
|Email: [email-masked]<mailto:[email-masked]> | Web: www.kpc.com.kw<https://www.kpc.com.kw> |
|Tel: +965 2381 4254 | Fax: +965 2381 4177 |Mobile:  |
|P.O Box: 26565 | Safat | Postal Code 13126 | Kuwait |

[https://www.kpc.com.kw/PublishingImages/signature/kpcsig2019-2.png]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880859